langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: ethnicity
label: Ethnicity
options: |
  Caucasian: Caucasian
  'Latino/Hispanic': 'Latino/Hispanic'
  'Middle Eastern': 'Middle Eastern'
  African: African
  Caribbean: Caribbean
  'South Asian': 'South Asian'
  'East Asian': 'East Asian'
  Mixed: Mixed
